@media (min-width: 768px){
    .navbar-nav>li>a{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .nav-tabs.nav-justified{
        overflow: hidden;
    }

    .banner_text{
        position: absolute;
    }
    .img_banner_pc-notebook{
        display: block;
    }
    .banner_pc-notebook{
        min-height:400px;
    }
    .banner_pc-notebook__small{
        min-height: 250px;
    }
    .header_social .social-icons a {
        margin-right: -4px;
    }
}
@media (min-width: 992px){
    .pad-0{
        padding-left: 0;
        padding-right: 0;
    }

    .header_login .login {
/*
        float: right;
*/
    }
    .header .btn-ask{
        /*min-width: 190px;*/
    }
    .banner_text{
        top:10%;
    }
    .five-steps_icon:after{
        content: '';
        display: block;
        height: 5px;
        width: 52%;/*78px*/
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAFCAIAAAD38zoCAAAAPklEQVQYV2O4+f658/Eenh1ZQBLI/vb9JwQxOB3vZtiaDEF2xzoREkC1cAm27elE6ACaC5Tj3pEJJG8g2QEAOdtRUL612CoAAAAASUVORK5CIIA=);
        background-repeat: repeat-x;
        top: 64px;
        position: absolute;
        right: -50%;
    }
    .five-steps_col:last-child .five-steps_icon:after{
        display: none;
    }
}
@media (min-width: 1200px){
    .header_email {
        text-align: right;
        margin-left: 8.33333333%;
        width: 18.66666667%;
    }

    .header_phone{
        margin-left: 6.33333333%;
    }
    .navbar-nav>li {
        width: 14.28571428571429%;
    }
    .banner_text{
        top:18%;
    }
    
    .header_social .social-icons {
        margin-top: 25px;
    }
    
}




@media (max-width: 1450px){
    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left:3%;
    }
    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 3%;
    }
}
@media (max-width: 1300px){
    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left:15px;
    }
    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 15px;
    }
    .trust-us .swiper-container{
        margin-right: 30px;
        margin-left: 30px;
    }
}
@media (max-width: 1024px){
    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next,
    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev
    {
        display: none;
    }
    .navbar-nav li.dropdown>a {
        padding: 20px 10px;
    }
    .header_phone .tel {
        font-size: 27px;
    }
    footer .navbar-nav li.dropdown>a>p {
        padding: 0;
    }
    footer .navbar-nav>li {
        margin: 0;
    }
    .footer_copyright .row img {
        max-width: 200px
    }
}


@media (min-width: 991px) and (max-width: 1200px) {
    .header_social {
        margin: 0% 5%;
    }
}
@media (max-width: 991px){

    .header_logo,
    .header_email,
    .header_phone{
        text-align: center;
    }
    .logo_link, .logo_img{
        margin: 0 auto;
    }
    .have-questions_contacts .text-left{
        text-align: center;
    }
}
@media (max-width: 960px){
    .nav>li>a {
        padding: 20px 8px;
    }
    .navbar-nav li.dropdown>a {
        padding: 20px 5px;
    }
    nav.navbar .container {
        padding: 0;
    }
    footer .navbar-nav>li>a {
        font-size: 14px;
    }
}
@media (max-width: 767px){
    .banner_text{
        width: 100%;
    }
    .reviews-swiper_photo{
        display: none;
    }
    .header_social {
        margin-bottom: 10px;
    }
}
@media (max-width: 520px){
    .footer_bottom .row>div {
        width: 100%;
    }
}
@media (max-width: 340px){
    .header .btn-ask {
        width: 100%;
        padding: 9px 9px;
    }
    
    .sertificat-box_price {
        font-size: 52px;
    }
    
    .search-help-table {
        font-size: 85%;
    }
    
    form[name="basket_form"] .table-primary>thead>tr>th, .table-primary>tbody>tr>td {
        font-size: 14px;
        padding: 4px;
    }
    
    form[name="basket_form"] .table-ssl_price {
        display: block;
    }
    
    .resellers-table ul {
        padding-left: 15px;
        font-size: 90%;
    }
    .resellers-pic {
        margin-right: 10px!important;
        max-width: 115px;
        height: auto;
    }
    
}

@media (min-width: 321px) and (max-width: 480px){
    form[name="basket_form"] .table-primary>thead>tr>th, .table-primary>tbody>tr>td {
        font-size: 16px;
        padding: 8px;
    }
}
